当サイト、Codex 日本語版は今後積極的な更新は行わない予定です。後継となる新ユーザーマニュアルは、https://ja.wordpress.org/support/ にあります。
万が一、当サイトで重大な問題を発見した際などは、フォーラムWordSlack #docs チャンネルでお知らせください。</p>

「テンプレート:サーバー要件」の版間の差分

提供: WordPress Codex 日本語版
移動先: 案内検索
(ページ Template:サーバ要件サーバ要件 へ移動: コンテンツとして標準名前空間へ移動。)
(ME のシステム要件へのリンクを注記)
17行目: 17行目:
 
* [[Glossary#PHP|PHP]] version 4.1 or greater
 
* [[Glossary#PHP|PHP]] version 4.1 or greater
 
* [[Glossary#MySQL|MySQL]] version 3.23.23 or greater-->
 
* [[Glossary#MySQL|MySQL]] version 3.23.23 or greater-->
 
+
{{forME|[http://wordpress.xwd.jp/ システム要件・対応文字コード]}}
 
<noinclude>
 
<noinclude>
原文・最新版: [[:en:Template:Server requirements|WordPress Codex &raquo; Template:Server requirements]]
+
{{原文|Template:Server requirements}}
 +
 
 +
{{DEFAULTSORT:さあはようけん}}
 +
[[Category:設置]]
 +
 
 +
[[en:Template:Server requirements]]
 
</noinclude>
 
</noinclude>

2007年8月15日 (水) 21:06時点における版

バージョン 2.1 のサーバ要件:

バージョン 2.0.x 系 のサーバ要件:

テンプレート:forME

最新英語版: WordPress Codex » Template:Server requirements